@charset "utf-8";
/* CSS Document */

body {font-family: 'Open Sans', sans-serif; font-size: 14px; color:#4d4d4d; }

h1, h2, h3, h4 {font-family: 'Philosopher', sans-serif;}




/*header code goes here*/
.mfh-navbar {margin-bottom: 0px; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b558ad+0,a31a97+50 */
background: rgb(181,88,173); /* Old browsers */
background: -moz-linear-gradient(top, rgba(181,88,173,1) 0%, rgba(163,26,151,1) 50%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(181,88,173,1) 0%,rgba(163,26,151,1) 50%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(181,88,173,1) 0%,rgba(163,26,151,1) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b558ad', endColorstr='#a31a97',GradientType=0 ); /* IE6-9 */ border: none; border-radius: 0px;}
.navbar-default .navbar-nav > li > a {color:#fff;}

.mfh-navbar .navbar-brand {margin-top:-36px;}





/*website intro starts here*/
.mfh-intro {text-align: center; background:url(../images/bubblebgnd.jpg) no-repeat; background-attachment: fixed; background-size: cover; color: #ffffff;
padding-bottom: 80px; background-position: center center;}
.mfh-intro .jumbotron p, a {font-size: 14px;}
.mfh-intro .jumbotron {background: none;}


.mfh-feature-holder { text-align:center; }
.mfh-feature-wrap {width:100%; float:left;}
.mfh-feature i {font-size: 48px;  }
.mfh-feature {border:2px solid #e6e6e6; padding:24px; border-radius:50%; width:100px; height: 100px; background: #93278f; color:#ffffff; margin-left:auto; margin-right: auto; display: block;}

/*this code is for responsive design*/
.mfh-feature {margin-top:-48px;}


/*website intro ends here*/

/*CTA section*/
.mfh-cta {text-align: center; background:url(../images/heroimage-bgnd.jpg) no-repeat; background-attachment: fixed; background-size: cover; color: #ffffff; padding-bottom: 80px; background-position: center center; margin-top: 40px;}
.mfh-cta .jumbotron p, a {font-size: 14px;}
.mfh-cta .jumbotron {background: none;}

.mfh-cta .mfh-cta-btn {background: none;}

.mfh-cta .mfh-cta-btn a {color:#fff; padding:7px 20px; border-radius:10px; background:#93278f; border:2px solid #560E53; } 
.mfh-cta .mfh-cta-btn a:hover {background:#560E53; color:#e6e6e6; text-decoration: none;  }



/*Events*/
.mfh-events {padding-top:40px; padding-bottom:40px; color:#93278f; text-align: center;}

.mfh-events h3 {margin-top: -60px;
    background: rgba(255, 255, 255,70%);
    float: left;
    display: block;
    width: 100%;
    
    position: relative;
    padding: 7px;
}

.mfh-events img {width:100%; margin-top: 28px; max-height: 258px;}


/*facilities*/
.mfh-facility {background:url(../images/facility.jpg) no-repeat; background-attachment: fixed; background-size: cover; background-position: center center; color:#ffffff; padding-top:40px; padding-bottom: 40px;}



.mfh-contact {padding-top: 40px;}
.mfh-contact h2 {color:#93278f;}
.mfh-contact form {border:0px; box-sizing: border-box; padding: 24px;}
.mfh-contact .mfh-btn {color:#fff; padding:7px 20px; border-radius:10px; background:#93278f; border:2px solid #560E53; max-width:180px;}
.mfh-contact .mfh-btn{background:#560E53; color:#e6e6e6; text-decoration: none;}
.mfh-contact input, .mfh-contact .mfh-textarea {min-width:220px; width: 100%; border-radius: 5px; padding:5px 10px; box-sizing: border-box; border:1px solid #e6e6e6; margin-top:10px;}
.mfh-contact i {float:left; padding:3px 10px; color:#93278f;}



/*privacy policy*/

.mfh-policy h1, .mfh-policy h2, .mfh-policy h3, .mfh-policy h4 {color:#93278f; }
.mfh-policy h1 {margin-top:40px;}

.mfh-policy ul li {padding-top:7px; padding-bottom: 7px;}

.mfh-policy-holder {padding:20px 20px; background: #efefef; box-sizing: border-box; }

/*footer*/
.mfh-footer {padding-top: 20px; padding-bottom: 20px; background: #4d4d4d; color:#fff;}
.mfh-footer a {color:#fff; text-decoration: none; }
.mfh-footer a i {padding:5px; font-size:16px; float: left;}
.mfh-footer ul {float:left;}
.mfh-footer li {float: left; list-style: none;}
.mfh-footer li a {padding:5px 10px; }


/*Responsive css*/

@media only screen and (max-width:768px){
	
	.mfh-feature {margin-top:10px;}
	.mfh-navbar .navbar-brand {margin-top:-42px;	}
	.navbar-brand > img { display: block; max-width: 142px;}
	
	.navbar-default .navbar-collapse {border:none;}
	
	.navbar-default .navbar-toggle .icon-bar { background-color:#fff;}
	.navbar-default .navbar-toggle { border-color: #fff;}
	
}
